ShirazOnline
نمایش نتایج: از شماره 1 تا 10 , از مجموع 10

موضوع: مشکل IBS Core در IBSng

  1. #1
    کاربر عادی clack آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    18
    تشکرها / پسندها

    پیش فرض مشکل IBS Core در IBSng

    سلام.

    موقعی که میخوام یوزد ادد کنم یا شارژ اضافه کنم این اررور میده بهم .

    کد:
    Internal Error, Can't connect to IBS Core (HTTP/1.0 500 Internal Server Error)
    فایل ibs_error.log :
    کد:
    Traceback (most recent call last):
      File "/usr/local/IBSng/core/server/xmlrpcserver.py", line 53, in do_POST
        response = xmlrpclib.dumps(response, methodresponse=1)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 1086, in dumps
        data = m.dumps(params)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 633, in dumps
        dump(v, write)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 655, in __dump
        f(self, value, write)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 715, in dump_array
        dump(v, write)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 655, in __dump
        f(self, value, write)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 736, in dump_struct
        dump(v, write)
      File "/usr/lib64/python2.7/xmlrpclib.py", line 647, in __dump
        raise TypeError, "cannot marshal %s objects" % type(value)
    TypeError: cannot marshal <class 'decimal.Decimal'> objects
    من همه تاپیکا رو فکر کنم خوندم اما مشکل حل نشده....
    postgresql استارته.
    هارد زیاد جا خالی داره و ...
    ویرایش توسط clack : 2016/07/04 در ساعت 02:48 PM

  2. # ADS
    Circuit advertisement
    تاریخ عضویت
    Always
    نوشته ها
    Many
     

  3. #2
    کاربر عادی MoO®Y آواتار ها
    تاریخ عضویت
    Sep 2010
    نوشته ها
    139
    تشکرها / پسندها

    پیش فرض

    سلام دوست عزیز دقت کنید ارور python بهتون داده

    yum install postgresql-python mod_python mud_perl perl-DBD-pg

    نصب کنید
    شرکت مهندسی شبکه هزاره سوم - NTM.ir

  4. #3
    کاربر عادی clack آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    18
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط MoO®Y نمایش پست ها
    سلام دوست عزیز دقت کنید ارور python بهتون داده

    yum install postgresql-python mod_python mud_perl perl-DBD-pg

    نصب کنید
    سلام و خیلی ممنون .
    اما پکیج ها رو پیدا نکرد.
    کد:
    Package PyGreSQL-4.0-9.el7.x86_64 already installed and latest version
    No package mod_python available.
    No package mud_perl available.
    No package perl-DBD-pg available.
      * Maybe you meant: perl-DBD-Pg
    Nothing to do

  5. #4
    کاربر عادی MoO®Y آواتار ها
    تاریخ عضویت
    Sep 2010
    نوشته ها
    139
    تشکرها / پسندها

    پیش فرض

    centos ورژن چنده ؟
    شرکت مهندسی شبکه هزاره سوم - NTM.ir

  6. #5
    کاربر عادی clack آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    18
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط MoO®Y نمایش پست ها
    centos ورژن چنده ؟
    ورژن 7 هست

  7. #6
    کاربر عادی MoO®Y آواتار ها
    تاریخ عضویت
    Sep 2010
    نوشته ها
    139
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط clack نمایش پست ها
    ورژن 7 هست
    بهتر روی 6.8 نصب کنید
    شرکت مهندسی شبکه هزاره سوم - NTM.ir

  8. #7
    کاربر عادی clack آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    18
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط MoO®Y نمایش پست ها
    بهتر روی 6.8 نصب کنید
    بله اما روی centos 6.8 di یه نرم افزاری دارم که نیاز به glibc 2-14 داره ولی برای من glibc 2-12 هست : ببینید :
    ورژن glibc من :
    کد:
    ldd (GNU libc) 2.12
    حالا اگه بخوام 6.8 نصب کنم باید ورژن اینو تغییر بدم شما میدونید چطور باید ورژن شو تغییر بدم .. من کلی گوگلی گشتم چیز به درد بخور و کارآمدی پیدا نکردم.

  9. #8
    کاربر عادی MoO®Y آواتار ها
    تاریخ عضویت
    Sep 2010
    نوشته ها
    139
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط clack نمایش پست ها
    بله اما روی centos 6.8 di یه نرم افزاری دارم که نیاز به glibc 2-14 داره ولی برای من glibc 2-12 هست : ببینید :
    ورژن glibc من :
    کد:
    ldd (GNU libc) 2.12
    حالا اگه بخوام 6.8 نصب کنم باید ورژن اینو تغییر بدم شما میدونید چطور باید ورژن شو تغییر بدم .. من کلی گوگلی گشتم چیز به درد بخور و کارآمدی پیدا نکردم.
    من روی ورژن 7 IBSng نصب نکردم و نمی تونم راهنمایی کنم چون با ورژن 6 5 خیلی متفاوت هستش
    glibc که از طریق
    yum update glibc -y
    yum upgrade glibc -y
    به اخرین ورژن موجود در 6.8 ارتقا بدید
    شرکت مهندسی شبکه هزاره سوم - NTM.ir

  10. #9
    کاربر عادی clack آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    18
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط MoO®Y نمایش پست ها
    من روی ورژن 7 IBSng نصب نکردم و نمی تونم راهنمایی کنم چون با ورژن 6 5 خیلی متفاوت هستش
    glibc که از طریق
    yum update glibc -y
    yum upgrade glibc -y
    به اخرین ورژن موجود در 6.8 ارتقا بدید
    ممنون اما آخرین نسخه glibc برای 6.8 همون 2.12 هست. شما تست کردید آپدیت شد نسخش ؟

  11. #10
    کاربر عادی MoO®Y آواتار ها
    تاریخ عضویت
    Sep 2010
    نوشته ها
    139
    تشکرها / پسندها

    پیش فرض

    نقل قول نوشته اصلی توسط clack نمایش پست ها
    ممنون اما آخرین نسخه glibc برای 6.8 همون 2.12 هست. شما تست کردید آپدیت شد نسخش ؟
    نه متاسفانه
    شرکت مهندسی شبکه هزاره سوم - NTM.ir

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ ها: 1
    آخرين نوشته: 2015/04/23, 12:21 PM
  2. آموزش نرم افزار Faronics Core
    توسط talasrpm در انجمن نرم افزار
    پاسخ ها: 0
    آخرين نوشته: 2012/05/20, 05:19 PM
  3. لینک دانلود نرم افزار core impact
    توسط Hamed89156 در انجمن درخواست برنامه ،کتاب،محتوای آموزشی و ...
    پاسخ ها: 1
    آخرين نوشته: 2010/11/23, 02:04 PM
  4. تصاویر install یک سرور دست ساز با CORE i7
    توسط omidnamitabar در انجمن عمومی شبکه
    پاسخ ها: 9
    آخرين نوشته: 2010/05/12, 06:33 AM
  5. نرم افزار core impact
    توسط DIGILAS در انجمن درخواست برنامه ،کتاب،محتوای آموزشی و ...
    پاسخ ها: 0
    آخرين نوشته: 2007/10/12, 09:51 PM

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •